<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/lLayout_bg"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_rect_fillet_theme_black_5"
    android:orientation="vertical"
    android:paddingBottom="@dimen/normal_space"
    android:paddingLeft="3dp"
    android:paddingRight="3dp"
    android:paddingTop="@dimen/normal_space">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/dp_10"
        android:orientation="horizontal">

        <EditText
            android:id="@+id/ed_value"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:layout_marginRight="@dimen/dp_15"
            android:layout_marginLeft="@dimen/dp_15"
            android:layout_below="@+id/tv_pay_method"
            android:layout_centerInParent="true"
            android:layout_marginTop="@dimen/dp_5"
            android:background="@drawable/shape_rect_fillet_white_5"
            android:ems="10"
            android:focusable="false"
            android:gravity="right|center_vertical"
            android:hint="@string/input_pay_money"
            android:inputType="numberDecimal"
            android:paddingRight="@dimen/normal_space"
            android:singleLine="true"
            android:textColor="@color/black"
            android:textColorHint="#FF0000"
            android:textSize="28sp"
            android:textStyle="bold">

            <requestFocus />
        </EditText>

        <TextView
            android:id="@+id/tv_pay_method"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="VISA"
            android:textColor="@color/theme_white_color"
            android:textSize="@dimen/font_large"
            android:textStyle="bold" />
    </RelativeLayout>

    <include layout="@layout/include_pay_fast_keyboard" />

    <include layout="@layout/include_pay_keyboard" />

</LinearLayout>